@font-face {
    font-family: DINWeb;
    src: url(../fonts/dinweb-bold.woff);
}
h1,h2,h3,h4,h5,h6{
	font-family: 'DINWeb';
}
ul.small-thumb .teaser-title {
    font-size: 1em;
}
.post-top h1, .post-top h2, .post-top h3 {
    font-size: 1.3em;
    width:100%;
}
#navigation-menu {
    font-size: 14px !important;
}
.entry ul, .entry ol {
    float: left;
    margin-bottom: 2px;
}

.sponsorlogos{
    width:362px;
}

div.tribe-events-grid{
	background:#333;
}
.tribe-grid-content-wrap {
    float: left;
    padding-left: 0;
    width: 100%;
}
.tribe-events-grid .column.tribe-week-day-header-1{
	border-left:none;
}
.tribe-events-grid .tribe-grid-content-wrap .column.tribe-events-day-column-1{
	border-left:none;	
}
.tribe-grid-content-wrap span{
	font-family: "DINWeb";
	font-size:18px;
	margin-top:20px;
}
.tribe-grid-content-wrap h4{
	margin-top:20px;
}
.tribe-events-notices {
    background: transparent;
    border: 1px solid #FED531;
    border-radius: 4px;
    color: #FED531;
    margin: 10px 0 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: none;
}